contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0081017.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_rb_2003
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/81017
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/81017
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0037/0081017/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0081017/
identification:
  abstract:
    en: 'This dataset includes surface underway measurements of partial pressure (or
      fugacity) of carbon dioxide, water temperature, salinity and other variables
      collected during the NOAA Ship Ronald H. Brown cruises in the Atlantic Ocean,
      Caribbean Sea, Gulf of Mexico from 2003-02-06 to 2003-11-21. These data include
      partial pressure (or fugacity) of carbon dioxide in water, partial pressure
      (or fugacity) of carbon dioxide in atmosphere, water temperature, salinity,
      wind direction and speed. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement and thermosalinographs. These data were collected
      by Rik Wanninkhof of NOAA Atlantic Oceanographic and Meteorological Laboratory
      as part of NOAA Ship Ronald H. Brown 2003 Underway Data data set: RB200301-RB200309'
    fr: 'This dataset includes surface underway measurements of partial pressure (or
      fugacity) of carbon dioxide, water temperature, salinity and other variables
      collected during the NOAA Ship Ronald H. Brown cruises in the Atlantic Ocean,
      Caribbean Sea, Gulf of Mexico from 2003-02-06 to 2003-11-21. These data include
      partial pressure (or fugacity) of carbon dioxide in water, partial pressure
      (or fugacity) of carbon dioxide in atmosphere, water temperature, salinity,
      wind direction and speed. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer, Shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement and thermosalinographs. These data were collected
      by Rik Wanninkhof of NOAA Atlantic Oceanographic and Meteorological Laboratory
      as part of NOAA Ship Ronald H. Brown 2003 Underway Data data set: RB200301-RB200309
      (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0081017, 33RO20030206, 33RO20030219, 33RO20030310, 33RO20030605, 33RO20030619,
        33RO20030715, 33RO20030828, 33RO20030909, 33RO20030921, 33RO20031006, 33RO20031027,
        AIR TEMPERATURE, AIR_TMP, ATM_PRE, Atlantic Ocean, BAROMETERS > BAROMETERS,
        BAROMETRIC PRESSURE, CLIVAR > Climate Variability, CO2 ANALYZERS > CO2 ANALYZERS,
        Caribbean Sea, Climate Variability and Predictability (CLIVAR), Coastal Waters
          of Florida, Coastal Waters of Louisiana, DEL_FCO2, EARTH SCIENCE > OCEANS
          > OCEAN OPTICS > FLUORESCENCE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, FCO2_AIR, FCO2_WAT,
        FLUORESCENCE, FLUORO, Florida Keys National Marine Sanctuary, Flower Garden
          Banks National Marine Sanctuary, GAS_FLOW, GULF OF MEXICO DEEP SEA HABITATS,
        Gulf of Mexico, Gulf of St. Lawrence, Labrador Sea, NOAA Ship Ronald H. Brown,
        North Atlantic Ocean, North Pacific Ocean, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > CARIBBEAN
          SEA, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA, OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF MEXICO, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN > GULF OF ST LAWRENCE, OCEAN > ATLANTIC OCEAN
          > SOUTH ATLANTIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN
          > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, Ocean Carbon and Acidification Data
          System (OCADS) Project, PRE_IR, Pacific Ocean, RB-03-01 WBTS, RB-03-02 PR
          Trench, RB-03-03 Kickem Jenny, RB-03-04 B, RB-03-04 C, RB-03-04 Clivar Repeat
          Section A16N, RB-03-05 PR Trench, RB-03-07 DeepSeaHabitats, RB-03-08, RB-03-09,
        'Ronald H. Brown (call sign: WTEC, ICES code: 33RO, 1997-)', SEA SURFACE TEMPERATURE,
        SHIP_HEADING_TRUE, SHIP_SPEED, SOOP, SSS, SST, Ships, South Atlantic Ocean,
        South Pacific Ocean, Surface underway, TMP_IR, WATER_FLOW, WIND DIRECTION,
        WIND SPEED, WIND_DIR_REL, WIND_DIR_TRUE, WIND_SPEED_REL, WIND_SPEED_TRUE,
        XCO2_AIR, XCO2_WAT, barometric pressure sensor, chemical, meteorological,
        optical, showerhead equilibrator, surface underway]
      fr: [0081017 (FR), 33RO20030206 (FR), 33RO20030219 (FR), 33RO20030310 (FR),
        33RO20030605 (FR), 33RO20030619 (FR), 33RO20030715 (FR), 33RO20030828 (FR),
        33RO20030909 (FR), 33RO20030921 (FR), 33RO20031006 (FR), 33RO20031027 (FR),
        AIR TEMPERATURE (FR), AIR_TMP (FR), ATM_PRE (FR), Atlantic Ocean (FR), BAROMETERS
          > BAROMETERS (FR), BAROMETRIC PRESSURE (FR), CLIVAR > Climate Variability
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Caribbean Sea (FR), Climate Variability
          and Predictability (CLIVAR) (FR), Coastal Waters of Florida (FR), Coastal
          Waters of Louisiana (FR), DEL_FCO2 (FR), EARTH SCIENCE > OCEANS > OCEAN
          OPTICS > FLUORESCENCE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR),
        FCO2_AIR (FR), FCO2_WAT (FR), FLUORESCENCE (FR), FLUORO (FR), Florida Keys
          National Marine Sanctuary (FR), Flower Garden Banks National Marine Sanctuary
          (FR), GAS_FLOW (FR), GULF OF MEXICO DEEP SEA HABITATS (FR), Gulf of Mexico
          (FR), Gulf of St. Lawrence (FR), Labrador Sea (FR), NOAA Ship Ronald H.
          Brown (FR), North Atlantic Ocean (FR), North Pacific Ocean (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN > CARIBBEAN SEA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN > GULF OF AMERICA (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > GULF OF MEXICO (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF
          OF ST LAWRENCE (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN >
          SOUTH PACIFIC OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), PRE_IR (FR), Pacific Ocean (FR), RB-03-01 WBTS (FR), RB-03-02
          PR Trench (FR), RB-03-03 Kickem Jenny (FR), RB-03-04 B (FR), RB-03-04 C
          (FR), RB-03-04 Clivar Repeat Section A16N (FR), RB-03-05 PR Trench (FR),
        RB-03-07 DeepSeaHabitats (FR), RB-03-08 (FR), RB-03-09 (FR), 'Ronald H. Brown
          (call sign: WTEC, ICES code: 33RO, 1997-) (FR)', SEA SURFACE TEMPERATURE
          (FR), SHIP_HEADING_TRUE (FR), SHIP_SPEED (FR), SOOP (FR), SSS (FR), SST
          (FR), Ships (FR), South Atlantic Ocean (FR), South Pacific Ocean (FR), Surface
          underway (FR), TMP_IR (FR), WATER_FLOW (FR), WIND DIRECTION (FR), WIND SPEED
          (FR), WIND_DIR_REL (FR), WIND_DIR_TRUE (FR), WIND_SPEED_REL (FR), WIND_SPEED_TRUE
          (FR), XCO2_AIR (FR), XCO2_WAT (FR), barometric pressure sensor (FR), chemical
          (FR), meteorological (FR), optical (FR), showerhead equilibrator (FR), surface
          underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC TEMPERATURE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND DIRECTION, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, Partial pressure (or fugacity) of carbon dioxide - atmosphere,
        RB-03-06 Bio-pharmaceuticals, SALINITY, THERMOSALINOGRAPHS, TOGA > Tropical
          Ocean Global Atmosphere, TROPICAL OCEAN GLOBAL ATMOSPHERE (TOGA), US DOC;
          NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory, carbon
          dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon dioxide
          - water, physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC TEMPERATURE (FR), EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          WINDS > SURFACE WINDS > WIND DIRECTION (FR), EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC WINDS > SURFACE WINDS > WIND SPEED (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), RB-03-06 Bio-pharmaceuticals (FR), SALINITY (FR), THERMOSALINOGRAPHS
          (FR), TOGA > Tropical Ocean Global Atmosphere (FR), TROPICAL OCEAN GLOBAL
          ATMOSPHERE (TOGA) (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR),
        partial pressure of carbon dioxide - water (FR), physical (FR), thermosalinograph
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure (or fugacity) of carbon
      dioxide, water temperature, salinity and other variables collected during the
      NOAA Ship Ronald H. Brown cruises in the Pacific Ocean, Atlantic Ocean, Caribbean
      Sea, Gulf of Mexico in 2003 (NCEI Accession 0081017)
    fr: Surface underway measurements of partial pressure (or fugacity) of carbon
      dioxide, water temperature, salinity and other variables collected during the
      NOAA Ship Ronald H. Brown cruises in the Pacific Ocean, Atlantic Ocean, Caribbean
      Sea, Gulf of Mexico in 2003 (NCEI Accession 0081017) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0081017
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-110.294, -8.018, -17.236, 64.192]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
